https://support.wp.teamlead.pw/q/metabox-configuration-is-required-to-have-an-id-parameter

lina campo asked 3 years ago
Hello, I´m having problems  with the plugin that I bought. I read that  I could  update PRO Addon to the 0.3.0 version, but I can´t do it by  Codecanyon, could you help me with the download. I´m actually running PDF Light Viewer Plugin Pro Versión 0.2.1 PDF Light Viewer Versión 1.4.4
support
replied 2 years ago

Hello Lina, I’ve sent you an email.